<head>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta charset="utf-8">
  <title>
      {{ .Site.Params.name }}
  </title>
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/normalize.css">
  <link rel="shortcut icon" type="image/jpg" href="{{ .Site.BaseURL }}logo.svg">
  <link href="{{ .Site.BaseURL }}/fonts/open_sans.css" rel="stylesheet">
  {{ $sassTemplate := resources.Get "sass/template.scss" }}
  {{ $style := $sassTemplate | resources.ExecuteAsTemplate "main.scss" . | toCSS | minify | fingerprint }}
  <link rel="stylesheet" href="{{ $style.Permalink }}" integrity="{{ $style.Data.Integrity }}">
  <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/syntax.css">
  <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <script src="{{ .Site.BaseURL }}/assets/js/respond.min.js"></script>
  <![endif]-->

</head>
